<?xml version="1.0" encoding="utf-8"?>

<!-- 定义了一些文字样式 -->
<resources>
    <!-- 超大号字体样式 -->
    <style name="TextAppearanceSuper">
        <item name="android:textSize">@dimen/text_font_size_super</item>
        <item name="android:textColorLink">#0000ff</item>
    </style>

    <!-- 大号字体样式 -->
    <style name="TextAppearanceLarge">
        <item name="android:textSize">@dimen/text_font_size_large</item>
        <item name="android:textColorLink">#0000ff</item>
    </style>

    <!-- 中号字体样式 -->
    <style name="TextAppearanceMedium">
        <item name="android:textSize">@dimen/text_font_size_medium</item>
        <item name="android:textColorLink">#0000ff</item>
    </style>

    <!-- 正常大小字体样式 -->
    <style name="TextAppearanceNormal">
        <item name="android:textSize">@dimen/text_font_size_normal</item>
        <item name="android:textColorLink">#0000ff</item>
    </style>

    <!-- 字体主要样式 -->
    <style name="TextAppearancePrimaryItem">
        <item name="android:textSize">@dimen/text_font_size_normal</item>
        <item name="android:textColor">@color/primary_text_dark</item>
    </style>

    <!-- 字体附属样式 -->
    <style name="TextAppearanceSecondaryItem">
        <item name="android:textSize">@dimen/text_font_size_small</item>
        <item name="android:textColor">@color/secondary_text_dark</item>
    </style>

    <style name="TextAppearanceUnderMenuIcon">
        <item name="android:textSize">@dimen/text_font_size_normal</item>
        <item name="android:textColor">@android:color/black</item>
    </style>

    <style name="HighlightTextAppearancePrimary">
    <item name="android:textSize">@dimen/text_font_size_normal</item>
        <item name="android:textColor">@color/primary_text_dark</item>
    </style>

    <style name="HighlightTextAppearanceSecondary">
        <item name="android:textSize">@dimen/text_font_size_small</item>
        <item name="android:textColor">@color/secondary_text_dark</item>
    </style>

    <!-- 主题字体样式 -->
    <style name="NoteTheme" parent="@android:style/Theme.Holo.Light">
        <item name="android:actionBarStyle">@style/NoteActionBarStyle</item>
    </style>

    <style name="NoteActionBarStyle" parent="@android:style/Widget.Holo.Light.ActionBar.Solid">
        <item name="android:displayOptions" />
        <item name="android:visibility">gone</item>
    </style>
</resources>